## motion-monitor 1.6.4-3

=== debian/changelog ===
motion-monitor (1.6.4-3)  qanon+; urgency=medium

  * Updated help files

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 08 Jul 2021 03:21:25 -0500

motion-monitor (1.6.4-2pearl9) qanon+; urgency=medium

  * removed v4l2ucp dep added guvcview

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 08 Jul 2021 01:53:05 -0500

motion-monitor (1.6.4-2) buster; urgency=medium

  * Updated help and added settings for default local camera with v4l2ucp

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 07 Jul 2021 05:09:48 -0500

motion-monitor (1.6.4-1) buster; urgency=medium

  * New build with many changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 05 Jul 2021 19:11:51 -0500

motion-monitor (1.6.4) buster; urgency=medium

  * Many additions including help files with pics and a 1 and 3 up viewers

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 05 Jul 2021 10:27:34 -0500

motion-monitor (1.6.3) rolltide; urgency=medium

  * permissions issue resolved

 -- Scott Vandergrift <scott@pearldev-studio>  Sat, 26 Jun 2021 01:26:49 -0500

motion-monitor (1.6.2) rolltide; urgency=medium

  * removed motion from rolltide and qanon+ repo

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 26 Jun 2021 00:40:30 -0500

motion-monitor (1.6.1) buster; urgency=medium

  * Added edit config to options

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 25 Jun 2021 03:54:16 -0500

motion-monitor (1.6) qanon+; urgency=medium

  * Initial source rebuild

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 20 Jun 2021 16:57:21 -0500

motion-monitor (1.5) qanon+; urgency=medium

  * Upstream new release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 20 Jun 2021 12:36:11 -0600
