## motion-monitor 1.6.4-5

=== debian/changelog ===
motion-monitor (1.6.4-5) qanon+; urgency=medium

  * changed script permissions

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 07 Oct 2021 11:30:36 -0500

motion-monitor (1.6.4-4pearl9.2) qanon+; urgency=medium

  * changed permissions

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 07 Oct 2021 10:53:44 -0500

motion-monitor (1.6.4-4) qanon+; urgency=medium

  * Updated HTML files and bash scripts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 29 Sep 2021 14:40:10 -0500
