=== debian/control ===
Source: motion-monitor
Section: video
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper, dpkg-dev, dh-autoreconf,
Standards-Version: 3.9.8


Package: motion-monitor
Architecture: all
Depends: motion, ffmpeg, guvcview, v4l-utils, motion-day-night-switch, xfce4-terminal
Section: video
Priority: optional
Description: View your USB webcams Motion video streams.
 Motion is a program that monitors the video signal from
 one or more cameras and is able to detect if a significant
 part of the picture has changed. Or in other words, it can
 detect motion.
 .
 With Motion Monitor you can view your USB Motion Video web cameras.
 A script has extra controls to start, stop and reload motion
 as well as setting up and deleting crontab entries of your day and
 night settings. Also there are HTML pages created in /var/www/html
 if you choose to view the monitoring through a standard web browser.
 .
